#ifndef SOUND_LOADING
#define SOUND_LOADING

#include "raylib.h"

extern Sound explosion_sound;
extern Sound pickup_coin_sound;

void load_sounds(void);
void play_explosion_sound();
void play_pickup_coin_sound();
void unload_sounds(void);

#endif
